Update b2gperf to match latest version of gaiatest and release to PyPI

RESOLVED WONTFIX

Status

RESOLVED WONTFIX
5 years ago
5 years ago

People

(Reporter: bsilverberg, Unassigned)

Tracking

({perf})

Firefox Tracking Flags

(Not tracked)

Details

Attachments

(1 attachment)

(Reporter)

Description

5 years ago
A new version of gaiatest (0.21.3) is being released, and b2gperf is pinned to 0.21.2. The dependency should be updated and a new b2gperf released to PyPI.
(Reporter)

Updated

5 years ago
Assignee: nobody → bob.silverberg
Status: NEW → ASSIGNED
(Reporter)

Updated

5 years ago
Depends on: 959280
(Reporter)

Comment 1

5 years ago
Created attachment 8359330 [details] [review]
pull request to update b2gperf
Attachment #8359330 - Flags: review?(jgriffin)
Attachment #8359330 - Flags: review?(dave.hunt)
Comment on attachment 8359330 [details] [review]
pull request to update b2gperf

lgtm
Attachment #8359330 - Flags: review?(jgriffin) → review+
(Reporter)

Updated

5 years ago
Assignee: bob.silverberg → nobody
Status: ASSIGNED → NEW
The change looks good, but can you confirm if you've done any testing with b2gperf and the latest gaiatest/marionette versions? Is there a specific need to update? Due to dependencies we need to first release a new version of b2gpopulate, and this is currently done on an as-needed basis rather than in response to a new version of gaiatest being released.
Flags: needinfo?(bob.silverberg)
(Reporter)

Comment 4

5 years ago
We discussed this via IRC and this is not needed.
Flags: needinfo?(bob.silverberg)
(Reporter)

Updated

5 years ago
Status: NEW → RESOLVED
Last Resolved: 5 years ago
Resolution: --- → WONTFIX
Attachment #8359330 - Flags: review?(dave.hunt)
You need to log in before you can comment on or make changes to this bug.